Version 9.0 Installs as Expired



  • When I installed Version 9.0 over Version 8.8, it now shows as “Expired.” After getting my user id and registration code from the original registration email, Version 9.0 refuses to accept them. What to try now?


  • conexware

    @jc_ryman:

    When I installed Version 9.0 over Version 8.8, it now shows as “Expired.” After getting my user id and registration code from the original registration email, Version 9.0 refuses to accept them. What to try now?

    You are probably entering the code wrongly, keep in mind that letter case matters.
    Registration code is exactly the same as in previous versions.

    thanks,



  • I was entering the wrong information. I originally couldn’t find the e-mail you sent when I registered. I confused it with the e-mail for forum registration, which was in a different folder. Sorry to have bothered you.

    I am curious why install v9.0 over the older version didn’t pick up the registration information automatically, but everything is ok now.


 

2
Online

9.8k
Users

6.0k
Topics

36.6k
Posts

Copyright © 1998-2018 ConeXware, Inc.
All rights reserved. Privacy Policy